package kz.cafe.exceptions;

import kz.cafe.constants.*;


public class AccessDeniedException extends AbstractException{
   private static final long serialVersionUID = -1975203208178064809L;

   public <T> AccessDeniedException(Class<T> t, int ID){
      super(OperationConstants.OBJECT_ACCESS_DENIED, "Can not access " + t + " ID=" + ID);
   }

}
